.source-section.detail {
    padding: 0px 0px;
}

.faq__header .first__line {
    display: flex;
    align-items: flex-end;
    margin: 20px 0 40px;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
}

.faq__header .first__line .faq__name {
    /*width: 70%;*/
}

.faq__header .first__line .faq__name h1.faq__title {
    font-weight: 700;
    font-size: 36px;
    line-height: 120%;
    letter-spacing: -.02em;
}

.faq__header .first__line .author__wrapper {
    display: flex;
    align-items: center;
    gap: 20px;
}

.faq__header .first__line .author__wrapper .author__photo img {
    width: 70px;
    max-width: fit-content;
}


.faq__content .container {
    padding: 0;
}

.faq__content .text-block table {
    width: 100%;
    text-align: left;
}

.faq__content .text-block table td,
.faq__content .text-block table th {
    border: 1px solid var(--titan-100);
    padding: 10px;
}


.faq-section.detail-page {
    margin-top: 40px;
}

.faq-section.detail-page .faq-section.main-page {
    padding: 40px 0;
}

.faq-section.detail-page .faq-section.main-page .faq-list {
    margin: 0;
}

.faq-section__title.h3title {
    margin: 0 auto;
    max-width: 1110px;
    padding: 0 15px;
} 